@charset "UTF-8";
/*--- 特長 ---*/
h2.ttl-article.text-center {
  font-size: 40px;
}

@media (max-width: 768px) {
  h2.ttl-article.text-center {
    font-size: 26px;
  }
}
.scheduled-release-date {
  padding: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.1em;
  font-weight: bold;
  width: 495px;
  max-width: 100%;
  border-radius: 8px;
  margin-inline: auto;
}

/* カラバリカルーセル内トクサポ動画用 */
.swiper-pagination span:nth-child(4) {
  border-radius: 0;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}

/* /カラバリカルーセル内トクサポ動画用 */
.main-contents {
  overflow: hidden;
  padding-top: 0;
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

/* display */
@media screen and (min-width: 1280px) {
  .hide-pc-l {
    display: none;
  }
  .only-pc-l {
    display: block;
  }
}
@media screen and (min-width: 960px) {
  .hide-pc.show-tb {
    display: none;
  }
}
@media screen and (max-width: 959px) {
  .hide-pc.show-tb {
    display: inline-block;
  }
}
@media screen and (min-width: 640px) {
  .hide-pc {
    display: none;
  }
}
@media screen and (max-width: 639px) {
  .hide-sp {
    display: none;
  }
  .show-pc-l-sp {
    display: none;
  }
}
@media screen and (min-width: 1280px) {
  .show-pc-l-sp {
    display: block;
  }
}
/* 共通要素 */
a:focus, *:focus {
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ddd;
  margin: 0.8rem 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.nowrap {
  white-space: nowrap;
}

.hidden {
  overflow: hidden;
}

sup {
  position: relative;
  top: 0;
  vertical-align: top;
  font-size: 60%;
}

.page-heading sup {
  font-size: 50%;
  top: 0.3em;
}

.main-text sup {
  top: 0;
  font-size: 55%;
}

sup.size-s {
  font-size: 50%;
}

.shadow {
  text-shadow: 0 0 20px black, 2px 2px 10px black;
}

*, :after, :before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* -----------------------------------------
 基本
------------------------------------------- */
html {
  font-size: 2.5641025641vw;
}

body {
  line-height: 1.5;
  background: #fff;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
}

img {
  max-width: 100%;
  vertical-align: top;
}

.opa0 {
  opacity: 0;
}

.shadow {
  text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.3);
}

/* -----------------------------------------
 レイアウト
------------------------------------------- */
.stage {
  position: relative;
  color: #fff;
  background: #353535;
}

.main {
  margin: 0 auto;
}

.stage p {
  line-height: 1.5;
}

.page-contents.home {
  padding: 2.4rem 2rem;
}

/* -----------------------------------------
 文字装飾
------------------------------------------- */
.white {
  color: #fff;
}

.bold {
  font-weight: bold;
}

.red {
  color: #E94235;
}

.comment {
  font-size: 1.2rem;
  margin-bottom: 0px;
}

.normal {
  font-weight: normal;
}

.txt-center {
  text-align: center;
}

.txt-right {
  text-align: right;
}

.txt-left {
  text-align: left;
}

.block {
  display: block;
}

.posabs {
  position: absolute;
}

.fs60 {
  font-size: 6rem !important;
}

.fs56 {
  font-size: 5.6rem !important;
}

.fs52 {
  font-size: 5.2rem !important;
}

.fs48 {
  font-size: 4.8rem !important;
}

.fs44 {
  font-size: 4.4rem !important;
}

.fs40 {
  font-size: 4rem !important;
}

.fs36 {
  font-size: 3.6rem !important;
}

.fs32 {
  font-size: 3.2rem !important;
}

.fs30 {
  font-size: 3rem !important;
}

.fs28 {
  font-size: 2.8rem !important;
}

.fs24 {
  font-size: 2.4rem !important;
}

.fs21 {
  font-size: 2.1rem !important;
}

.fs18 {
  font-size: 1.8rem !important;
}

.fs16 {
  font-size: 1.6rem !important;
}

.fs14 {
  font-size: 1.4rem !important;
}

.fs12 {
  font-size: 1.2rem !important;
}

.fs10 {
  font-size: 1rem !important;
}

.mb0 {
  margin-bottom: 0;
}

.mb5 {
  margin-bottom: 0.5rem;
}

.mb10 {
  margin-bottom: 1rem;
}

.mb15 {
  margin-bottom: 1.5rem;
}

.mb20 {
  margin-bottom: 2rem;
}

.mb25 {
  margin-bottom: 2.5rem;
}

.mb30 {
  margin-bottom: 3rem;
}

.mb40 {
  margin-bottom: 4rem;
}

.mb50 {
  margin-bottom: 5rem;
}

.mb60 {
  margin-bottom: 6rem;
}

.mb1e {
  margin-bottom: 1em;
}

.mb2e {
  margin-bottom: 2em;
}

.mt30 {
  margin-top: 3rem;
}

.mt1e {
  margin-top: 1em;
}

.ml10 {
  margin-left: 1rem;
}

.mr10 {
  margin-right: 1rem;
}

.mr20 {
  margin-right: 2rem;
}

.pt40 {
  padding-top: 4rem;
}

.pt0 {
  padding-top: 0;
}

.pr15 {
  padding-right: 1.5rem;
}

.pl10 {
  padding-left: 1rem;
}

.pl15 {
  padding-left: 1.5rem;
}

/* -----------------------------------------
 ボタン
------------------------------------------- */
.btn-text {
  margin-bottom: 1.8rem;
  color: #652A96;
  line-height: 1.3;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
}

.btn-top-txt {
  margin-bottom: 1rem;
  color: #133D3E;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}

.photo-link-wrap {
  max-width: 32rem;
  margin: 0 auto;
}

.photo-link-btn {
  display: block;
  padding: 1.5rem 1.4rem;
  color: #133D3E !important;
  font-weight: bold;
  font-size: 1.8rem;
  border-radius: 0.7rem;
  text-align: center;
  background: #FFF500;
}

/* -----------------------------------------
 コンテンツ
------------------------------------------- */
.contents-block {
  overflow: hidden;
  color: #000;
  /* background: linear-gradient(45deg, #C8E0F0 0%, #FDFDFD 30%, #FDFDFD 70%,#C8E0F0 100%); */
}

.contents-block p {
  color: #000;
  font-weight: bold;
}

.menu + .contents-block {
  padding-top: 0;
}

.page-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  min-height: 6.4rem;
  padding: 1rem 8.7rem;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(180, 180, 180)), to(rgb(233, 232, 232)));
  background: linear-gradient(0deg, rgb(180, 180, 180), rgb(233, 232, 232) 100%);
  color: #000;
}

.page-head .page-title {
  line-height: 1.3;
  text-align: center;
}

.page-head [class*=btn-] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 0;
  height: 100%;
  margin: auto;
  font-size: 1.6rem;
}

.page-head .page-title span {
  display: block;
}

.page-head .btn-prev {
  left: 0;
  padding-left: 1.2rem;
}

.page-head .btn-next {
  right: 0;
  padding-right: 1.2rem;
}

.page-head [class*=btn-] span {
  display: inline-block;
  position: relative;
  padding: 0.4em 0.8em;
  border-radius: 0.5rem;
  font-size: 1.2rem;
  background: #fff;
  color: #000;
}

.page-head .btn-prev span {
  padding-left: 2.2em;
}

.page-head .btn-next span {
  padding-right: 2.2em;
}

.page-head [class*=btn-] span::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1rem;
  height: 1rem;
  margin: auto;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.page-head .btn-prev span::before {
  left: 1rem;
  border-bottom: 0.2rem solid #000;
  border-left: 0.2rem solid #000;
}

.page-head .btn-next span::before {
  right: 1rem;
  border-top: 0.2rem solid #000;
  border-right: 0.2rem solid #000;
}

.page-heading {
  padding: 1em 0;
  color: #000;
  font-size: 2.1rem;
  font-weight: bold;
  text-align: center;
}

.main-text {
  margin-bottom: 1.3em;
  font-size: 1.6rem;
}

.main-contents {
  position: relative;
  padding: 0 1.8rem 2.4rem;
  color: #000;
}

.main-heading {
  margin-bottom: 2rem;
  line-height: 1.3;
  color: #652A96;
  font-weight: bold;
  font-size: 2.4rem;
  text-align: center;
}

.main-sub-heading {
  margin-bottom: 2rem;
  padding: 0.35em 0.5em;
  border-radius: 0.7rem;
  color: #652A96;
  font-weight: bold;
  font-size: 2.1rem;
  text-align: center;
  background-color: #fff;
}

/* -----------------------------------------
 レスポンシブ設定
------------------------------------------- */
/* tablet */
@media screen and (min-width: 640px) {
  html {
    font-size: 62.5%;
    font-size: 0.625em;
  }
  .header-inner {
    margin: 0 auto;
    padding: 0 2rem;
  }
  .header-inner ul li + li {
    margin-left: 0.8rem;
  }
  .header-inner ul li a {
    padding: 0.4rem 2rem;
    font-size: 16px;
  }
  .navi-logo {
    width: 52%;
    max-width: 32rem;
    padding: 0.5rem 0 1rem;
  }
  .navi-logo .ymobile_logo {
    margin-right: 1.5rem;
  }
  .page-head {
    font-size: 1.8rem;
  }
  .page-head [class*=btn-] span {
    font-size: 1.3rem;
  }
  .page-contents.home {
    padding: 3.6rem 4rem;
  }
  .side-menu {
    padding: 3.6rem 4rem;
  }
  .contents-menu li {
    width: calc((100% - 2.4rem) / 3);
    margin-left: 1.2rem;
  }
  .contents-menu li:nth-child(2n) {
    margin-left: 1.2rem;
  }
  .contents-menu li:nth-child(3n+1) {
    margin-left: 0;
  }
  .contents-menu li:nth-of-type(n+3) {
    margin-top: 0;
  }
  .contents-menu li:nth-of-type(n+4) {
    margin-top: 1.2rem;
  }
  .contents-menu li a {
    font-size: 1.6rem;
  }
  .main-contents {
    padding: 3.6rem 3.6rem;
  }
  .main-text {
    text-align: center;
  }
  .page-heading {
    font-size: 2.4rem;
  }
  .page-head .btn-prev {
    padding-left: 2rem;
  }
  .page-head .btn-next {
    padding-right: 2rem;
  }
  .page-head .page-title span {
    display: inline;
    padding-left: 0.6em;
  }
}
/* small pc */
@media screen and (min-width: 960px) {
  a:hover {
    opacity: 0.8;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  .header-inner {
    max-width: 96rem;
    margin: 0 auto;
    padding: 0;
  }
  .navi-logo {
    width: 52%;
    padding: 0.5rem 0 1rem;
    max-width: 100%;
  }
  .navi-logo .ymobile_logo {
    width: 21%;
    margin-right: 1.5rem;
  }
  .navi-logo .smaho_taiken_logo {
    width: 31%;
    margin-right: 1rem;
  }
  .page-contents.home {
    padding-bottom: 4rem;
  }
  .bottom-btn {
    margin-top: 4rem;
    margin-bottom: 6rem;
  }
  .btn-index {
    margin-top: 0;
    margin-bottom: 6rem;
  }
  .main {
    max-width: 96rem;
  }
  .page-contents.home {
    padding: 3.6rem 6rem;
  }
  .main-contents {
    padding: 4.8rem 3.6rem;
  }
  .main-text {
    font-size: 1.8rem;
  }
  .contents-banner {
    margin-bottom: 4rem;
  }
  .contents-banner .inner {
    max-width: 96rem;
    margin: 0 auto;
  }
  .main-photo::before {
    padding-top: 73.86%;
  }
  .contents-menu {
    max-width: 96rem;
  }
  .contents-menu li {
    width: calc((100% - 6rem) / 4);
    margin-left: 2rem;
  }
  .contents-menu li:nth-child(2n) {
    margin-left: 2rem;
  }
  .contents-menu li:nth-child(3n+1) {
    margin-left: 2rem;
  }
  .contents-menu li:nth-child(4n+1) {
    margin-left: 0;
  }
  .contents-menu li:nth-of-type(n+4) {
    margin-top: 0;
  }
  .contents-menu li:nth-of-type(n+5) {
    margin-top: 2rem;
  }
  .contents-menu li a {
    font-size: 1.6rem;
  }
  .page-head {
    font-size: 2rem;
  }
  .page-head [class*=btn-] span {
    padding: 0.5em 1.1em;
    font-size: 1.4rem;
  }
  .page-head .btn-prev span {
    padding-left: 2.2em;
  }
  .page-head .btn-next span {
    padding-right: 2.2em;
  }
  .page-heading {
    padding: 0.8em 0;
    font-size: 2.8rem;
  }
}
/* large pc */
@media screen and (min-width: 1280px) {
  .header-inner {
    max-width: 128rem;
    margin: 0 auto;
  }
  .navi-logo .ymobile_logo {
    width: 19%;
    margin-right: 2.5rem;
  }
  .contents-banner {
    margin-bottom: 4rem;
  }
  .contents-banner .inner {
    max-width: 128rem;
  }
  .page-contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 128rem;
    margin: 0 auto;
  }
  .main {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -ms-flex-preferred-size: 0;
        flex-basis: 0;
    max-width: none;
    margin: 0;
    padding-right: 0;
    padding-left: 0;
  }
  .page-contents.home {
    padding: 0 3.6rem 6rem;
  }
  .side-menu {
    width: 33rem;
    height: 100%;
    margin-left: 4rem;
    padding: 1.5rem 0 0;
  }
  .side-menu .contents-menu {
    display: block;
  }
  .side-menu .contents-menu li {
    width: auto;
    margin-left: 0;
  }
  .side-menu .contents-menu li:nth-child(2n) {
    margin-left: 0;
  }
  .side-menu .contents-menu li:nth-child(3n+1) {
    margin-left: 0;
  }
  .side-menu .contents-menu li:nth-of-type(n+2) {
    margin-top: 0.2rem;
  }
  .side-menu .contents-menu li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border-radius: 0;
  }
  .side-menu .contents-menu .thumbnail {
    width: 12rem;
  }
  .side-menu .contents-menu p {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -ms-flex-preferred-size: 0;
        flex-basis: 0;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    min-height: 5em;
    padding: 0.5em 0.5em;
    font-size: 1.6rem;
    text-align: left;
  }
  .bottom-btn {
    margin-top: 6rem;
  }
  .btn-index {
    margin-top: 0;
  }
  .show-pc-l {
    display: block;
  }
  /* home */
  .home .contents-menu {
    max-width: 128rem;
  }
  .home .contents-menu p {
    min-height: 4em;
    padding: 0.7em 0.5em;
  }
}
/* /共通要素 */
/* battely */
.battely .main-contents {
  overflow: hidden;
  padding-top: 0;
}
.battely .contents-block {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.battely .point-img {
  max-width: 54rem;
  margin: auto;
}
.battely .point-img.img1 {
  margin-bottom: 2em;
}
.battely {
  /* tablet */
}
@media screen and (min-width: 640px) {
  .battely .point-img.img1 {
    margin-bottom: 3em;
  }
}
.battely {
  /* tablet end */
  /* small pc */
}
.battely {
  /* small pc end */
}

/* /battely */
/* charge  */
.charge .main-contents {
  overflow: hidden;
  padding-top: 0;
}
.charge .contents-block {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.charge .point-img {
  max-width: 68rem;
  margin: auto;
  margin-top: 2em;
}
.charge .movie {
  position: relative;
  max-width: 68rem;
  margin: auto;
  margin-bottom: 2rem;
}
.charge .movie::before {
  content: "";
  display: block;
  padding-top: 56%;
}
.charge .movie video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.charge a.touch-btn {
  display: block;
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #333333;
  position: absolute;
  margin: auto;
  text-align: center;
  font-size: 1.4rem;
  background: rgb(255, 255, 255);
  padding-top: 8px;
  line-height: 1.2;
  z-index: 99;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important;
  -webkit-box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
          box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.charge a.touch-btn img {
  width: 3.5rem;
  height: 4.8rem;
  margin-bottom: 2px;
}
.charge a.touch-btn span {
  font-weight: bold;
  display: block;
}
.charge .charge-logo {
  max-width: 20rem;
  margin: auto;
  margin-top: 1em;
  margin-bottom: 1em;
}
.charge {
  /* tablet */
}
@media screen and (min-width: 640px) {
  .charge .charge-logo {
    max-width: 34rem;
    margin-top: 2.5em;
    margin-bottom: 2em;
  }
  .charge .point-img {
    max-width: 68rem;
    margin: auto;
    margin-top: 3em;
  }
}
.charge {
  /* tablet end */
  /* small pc */
}
/* /charge  */
/* ai-mindspace  */
.ai-mindspace .main-contents {
  overflow: hidden;
  padding-top: 0;
}
.ai-mindspace .contents-block {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.ai-mindspace .movie-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 64rem;
  margin: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.ai-mindspace .point-title {
  font-size: 1.2em;
  color: #fff !important;
  background: #6076B2;
  padding: 0.3em 0;
  width: 100%;
  max-width: 30rem;
  margin: auto;
  margin-bottom: 1.5em;
  text-align: center;
  border-radius: 5rem;
}
.ai-mindspace .circle-number {
  width: 1.5em;
  height: 1.5em;
  background-color: #6076B2;
  border-radius: 50%;
  font-weight: bold;
  font-size: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 0;
  color: #fff;
  margin-right: 0.5em;
}
.ai-mindspace .txt-box {
  width: 50%;
  position: relative;
  top: -1%;
}
.ai-mindspace .txt-block {
  position: absolute;
  width: 114%;
}
.ai-mindspace .txt_1_0_mind {
  top: 7%;
  left: 9%;
  width: 93%;
}
.ai-mindspace .txt_1_1_mind,
.ai-mindspace .txt_1_2_mind,
.ai-mindspace .txt_1_3_mind,
.ai-mindspace .txt_1_4_mind {
  opacity: 0;
  left: -5%;
}
.ai-mindspace .txt_1_1_mind {
  top: 18%;
}
.ai-mindspace .txt_1_2_mind {
  top: 37%;
}
.ai-mindspace .txt_1_3_mind {
  top: 56%;
}
.ai-mindspace .txt_1_4_mind {
  top: 75%;
}
.ai-mindspace .txt-box p {
  position: absolute;
  top: 8%;
  left: 9%;
  text-indent: -0.7em;
  padding-left: 0.7em;
  font-size: 1.2rem;
}
.ai-mindspace .device {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}
.ai-mindspace {
  /* 動画ページ */
}
.ai-mindspace .movie-box {
  position: relative;
  width: 46%;
  max-width: 27rem;
  margin: 3rem 0;
  top: 1rem;
}
.ai-mindspace .movie-box:before {
  content: "";
  display: block;
  padding-top: 209%;
}
.ai-mindspace .movie {
  position: absolute;
  top: 1.5%;
  left: 2.7%;
  width: 94%;
  height: 98%;
  overflow: hidden;
  border-radius: 2rem;
  z-index: 50;
}
.ai-mindspace .movie video {
  position: absolute;
  top: -0.5%;
  left: 0%;
  width: 100%;
}
.ai-mindspace a.touch-btn {
  display: block;
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #333333;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: auto;
  text-align: center;
  font-size: 1.4rem;
  background: rgb(255, 255, 255);
  padding-top: 8px;
  line-height: 1.2;
  z-index: 999;
  -webkit-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important;
  -webkit-box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
          box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.ai-mindspace a.touch-btn img {
  width: 3.5rem;
  height: 4.8rem;
  margin-bottom: 2px;
}
.ai-mindspace a.touch-btn span {
  font-weight: bold;
  display: block;
}
.ai-mindspace .point-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 32rem;
  margin: 0 auto 2em;
}
.ai-mindspace .point-box {
  width: 100%;
}
.ai-mindspace .point-ttl {
  font-size: 1.2em;
  font-weight: bold;
  color: #6076B2 !important;
  margin-bottom: 0.3em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-mindspace .point-txt {
  font-size: 1em;
  font-weight: bold;
  padding-left: 2.4em;
}
.ai-mindspace .square {
  position: absolute;
  border: 0.3rem solid #ff0000;
  border-radius: 0.5rem;
  opacity: 0;
  z-index: 99;
}
.ai-mindspace .square.square1_mind {
  width: 24%;
  height: 6%;
  top: 69.5%;
  left: 6%;
}
.ai-mindspace .square.square2_mind {
  width: 90%;
  height: 15%;
  top: 6%;
  left: 4.5%;
}
.ai-mindspace .square.square3_mind {
  width: 21%;
  height: 12%;
  top: 19.7%;
  left: 71%;
}
.ai-mindspace .hand_mind {
  position: absolute;
  opacity: 0;
  z-index: 99;
  top: 20%;
  left: 39.5%;
  width: 32%;
}
.ai-mindspace .point-inner .point-box:not(:last-child) {
  margin-bottom: 2rem;
}
@media screen and (min-width: 640px) {
  .ai-mindspace .point-img {
    width: 100%;
    left: 0;
  }
  .ai-mindspace .txt-box {
    width: 40%;
  }
  .ai-mindspace .movie-box {
    top: 0;
  }
  .ai-mindspace a.touch-btn {
    width: 10rem;
    height: 10rem;
  }
  .ai-mindspace .point-txt .hide-sp {
    display: none;
  }
  .ai-mindspace .point-title {
    max-width: 54rem;
  }
  .ai-mindspace .point-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 78rem;
  }
  .ai-mindspace .point-box {
    width: auto;
  }
  .ai-mindspace .point-inner .point-box:not(:last-child) {
    margin-bottom: 0;
    margin-right: 2.5rem;
  }
  .ai-mindspace .point-txt .hide-sp {
    display: block;
  }
}
/* /ai-mindspace  */
/* ai-support  */
.ai-support .main-contents {
  overflow: hidden;
  padding-top: 0;
}
.ai-support .contents-block {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.ai-support .movie-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 64rem;
  margin: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.ai-support .scene2 {
  display: none;
}
.ai-support .txt-box {
  width: 50%;
  position: relative;
  top: -1%;
}
.ai-support .txt-block {
  position: absolute;
  width: 114%;
}
.ai-support .txt_1_1,
.ai-support .txt_1_2,
.ai-support .txt_1_3,
.ai-support .txt_1_4,
.ai-support .txt_2_1,
.ai-support .txt_2_2,
.ai-support .txt_2_3 {
  opacity: 0;
  left: -5%;
}
.ai-support .txt_1_1 {
  top: 13%;
}
.ai-support .txt_1_2 {
  top: 32%;
}
.ai-support .txt_1_3 {
  top: 51%;
}
.ai-support .txt_1_4 {
  top: 70%;
}
.ai-support .txt_2_1 {
  top: 32%;
}
.ai-support .txt_2_2 {
  top: 53%;
}
.ai-support .txt_2_3 {
  top: 70%;
}
.ai-support .txt_2_0 {
  width: 107%;
  top: 4%;
}
.ai-support .txt-box p {
  position: absolute;
  top: 8%;
  left: 9%;
  text-indent: -0.7em;
  padding-left: 0.7em;
  font-size: 1.2rem;
}
.ai-support .device {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}
.ai-support {
  /* 動画ページ */
}
.ai-support .movie-box {
  position: relative;
  width: 46%;
  max-width: 27rem;
  margin: 3rem 0 0;
  top: 1rem;
}
.ai-support .movie-box:before {
  content: "";
  display: block;
  padding-top: 209%;
}
.ai-support .movie {
  position: absolute;
  top: 1.5%;
  left: 2.7%;
  width: 94%;
  height: 98%;
  overflow: hidden;
  border-radius: 2rem;
  z-index: 50;
}
.ai-support .movie video {
  position: absolute;
  top: -0.5%;
  left: 0%;
  width: 100%;
}
.ai-support a.touch-btn {
  display: block;
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #333333;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: auto;
  text-align: center;
  font-size: 1.4rem;
  background: rgb(255, 255, 255);
  padding-top: 8px;
  line-height: 1.2;
  z-index: 999;
  -webkit-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important;
  -webkit-box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
          box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.ai-support a.touch-btn img {
  width: 3.5rem;
  height: 4.8rem;
  margin-bottom: 2px;
}
.ai-support a.touch-btn span {
  font-weight: bold;
  display: block;
}
.ai-support .square {
  position: absolute;
  border: 0.3rem solid #ff0000;
  border-radius: 0.5rem;
  opacity: 0;
  z-index: 99;
}
.ai-support .square.square1 {
  width: 88.5%;
  height: 9%;
  top: 28.5%;
  left: 5%;
}
.ai-support .square.square2 {
  width: 24%;
  height: 8%;
  top: 73.5%;
  left: 7.5%;
}
.ai-support .square.square3 {
  width: 20%;
  height: 7.5%;
  top: 20.7%;
  left: 35%;
}
.ai-support .square.square4 {
  width: 27%;
  height: 7.5%;
  top: 67.7%;
  left: 36%;
}
.ai-support .square.square5 {
  width: 21%;
  height: 10.5%;
  top: 50.7%;
  left: 54%;
}
.ai-support .hand {
  position: absolute;
  opacity: 0;
  z-index: 99;
  top: 20%;
  left: 39.5%;
  width: 32%;
}
.ai-support .select-btn-wrap {
  margin: auto;
}
.ai-support .select-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.ai-support .select-btn li {
  width: 50%;
}
.ai-support .select-btn li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.3rem;
  background-color: #BCC9E1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 1.8rem 0 1.6rem;
  color: #8497B0;
  text-align: center;
  border-radius: 0.5rem;
  font-weight: bold;
  line-height: 1.3;
}
.ai-support .select-btn li a.current {
  background-color: #6076B2;
  color: #FFF;
}
.ai-support .select-btn li .icon {
  width: 2.8rem;
  height: auto;
}
.ai-support .select-btn-title {
  position: relative;
  text-align: center;
  margin-bottom: 1rem;
}
.ai-support .select-btn-title::before {
  content: "";
  position: absolute;
  top: 1.4rem;
  left: 0;
  width: 7.3rem;
  height: 0.1rem;
  background-color: #000;
}
.ai-support .select-btn-title::after {
  content: "";
  position: absolute;
  top: 1.4rem;
  right: 0;
  width: 7.3rem;
  height: 0.1rem;
  background-color: #000;
}
.ai-support .select-btn-title img {
  width: 2.4rem;
  margin-right: 0.6rem;
  position: relative;
  top: -0.5rem;
}
.ai-support .scene2 .sound {
  position: absolute;
  top: 94%;
  left: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-support .scene2 .sound li a {
  color: #8497B0;
  text-align: center;
  border-radius: 2em;
  background-color: #BCC9E1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  line-height: 1;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.4rem 1.2rem;
  font-weight: bold;
  font-size: 1.2rem;
  height: 3.5rem;
  width: 7.5rem;
}
.ai-support .scene2 .sound li:last-child {
  margin-left: 0.5rem;
}
.ai-support .scene2 .sound li a.current {
  background-color: #6076B2;
  color: #fff;
}
.ai-support .scene2 .sound li:nth-child(1) a::before {
  content: url("/lineup/smartphone/reno15a/assets/img/ai-support/sound_on.svg");
  display: inline-block;
}
.ai-support .scene2 .sound li:nth-child(1) a.current::before {
  content: url("/lineup/smartphone/reno15a/assets/img/ai-support/sound_on_current.svg");
}
.ai-support .scene2 .sound li:nth-child(2) a::before {
  content: url("/lineup/smartphone/reno15a/assets/img/ai-support/sound_off.svg");
  display: inline-block;
}
.ai-support .scene2 .sound li:nth-child(2) a.current::before {
  content: url("/lineup/smartphone/reno15a/assets/img/ai-support/sound_off_current.svg");
}
@media screen and (min-width: 640px) {
  .ai-support .txt-box {
    width: 40%;
  }
  .ai-support .movie-box {
    top: 0;
  }
  .ai-support a.touch-btn {
    width: 10rem;
    height: 10rem;
  }
  .ai-support .select-btn-wrap {
    margin: auto;
    max-width: 52rem;
  }
  .ai-support .select-btn-title::before {
    width: 29%;
  }
  .ai-support .select-btn-title::after {
    width: 29%;
  }
  .ai-support .txt_2_1 {
    top: 29%;
  }
  .ai-support .txt_2_2 {
    top: 48%;
  }
  .ai-support .txt_2_3 {
    top: 64%;
  }
  .ai-support .scene2 .sound li:last-child {
    margin-left: 1rem;
  }
  .ai-support .scene2 .sound li a {
    padding: 0.5rem 1.2rem;
    font-size: 1.4rem;
    height: 4rem;
    width: 10rem;
  }
}
/* /ai-support  */
/* camera  */
.camera .main-contents {
  overflow: hidden;
  padding-top: 0;
}
.camera .contents-block {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.camera .scene2,
.camera .scene3 {
  display: none;
}
.camera .scene-main {
  max-width: 46rem;
  margin: auto;
}
.camera .camera-img {
  max-width: 64rem;
  margin: auto;
  margin-bottom: 2em;
}
.camera .point-title {
  font-size: 1em;
  color: #fff !important;
  background: #6076B2;
  padding: 0.3em 0;
  width: 100%;
  max-width: 30rem;
  margin: auto;
  margin-top: 4em;
  margin-bottom: 1em;
  padding-left: 5rem;
  border-radius: 5rem;
  position: relative;
}
.camera .point-title span {
  position: absolute;
  z-index: 10;
  top: -0.6em;
  right: 0;
  background: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  width: 5em;
  height: 5em;
  line-height: 1.2;
  font-weight: bold;
  -webkit-box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
          box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
  color: #000;
}
.camera .point-img img {
  border-radius: 0.8rem;
  -webkit-box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
          box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
  margin: 2rem auto;
}
.camera .point-inner .point-img:first-child img {
  margin-top: 0;
}
.camera .point-inner .point-img:last-child img {
  margin-bottom: 0;
}
.camera .point-inner {
  padding: 0 1rem;
}
.camera {
  /* tablet */
}
@media screen and (min-width: 640px) {
  .camera .camera-img {
    margin-bottom: 3em;
  }
  .camera .point-inner .point-img:first-child img {
    margin-top: 2rem;
  }
  .camera .point-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0;
  }
  .camera .point-img {
    width: 50%;
    left: auto;
  }
  .camera .point-inner .point-img:first-child {
    margin-right: 2rem;
  }
  .camera .point-title {
    font-size: 1.2em;
    width: 100%;
    max-width: 48rem;
    margin-top: 5em;
    margin-bottom: 1em;
    padding-left: 4rem;
  }
  .camera .point-title span {
    top: -1.3em;
    right: -1%;
    font-size: 0.8em;
  }
}
.camera {
  /* tablet end */
  /* small pc */
}
@media screen and (min-width: 960px) {
  .camera .pc-l-only {
    display: block;
  }
}
.camera {
  /* small pc end */
}

/* /camera  */
/* wide-camera  */
.wide-camera .main-contents {
  overflow: hidden;
  padding-top: 0;
}
.wide-camera .contents-block {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.wide-camera .point-img {
  max-width: 54rem;
  margin: auto;
}
.wide-camera .img1 {
  position: relative;
  right: -1rem;
  margin-bottom: 2em;
}
.wide-camera .point-text {
  margin-top: 1em;
  text-align: center;
}
.wide-camera {
  /* tablet */
}
.wide-camera {
  /* tablet end */
  /* small pc */
}
.wide-camera {
  /* small pc end */
}

/* /wide-camera  */
/* ai-edit  */
.ai-edit .main-contents {
  overflow: hidden;
  padding-top: 0;
}
.ai-edit .contents-block {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.ai-edit .point-inner {
  padding: 0 1rem;
}
.ai-edit .point-img {
  position: relative;
}
.ai-edit .point-img img {
  background: #fff;
  border-radius: 0.8rem;
  -webkit-box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
          box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
  margin: 2rem auto;
}
.ai-edit .point-inner .point-img:first-child img {
  margin-top: 0;
}
.ai-edit .point-inner .point-img:last-child img {
  margin-bottom: 0;
}
.ai-edit {
  /* tablet */
}
@media screen and (min-width: 640px) {
  .ai-edit .point-inner .point-img:first-child img {
    margin-top: 1rem;
  }
  .ai-edit .point-inner {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
  }
  .ai-edit .point-img {
    width: 50%;
    left: auto;
  }
  .ai-edit .point-img img {
    width: 95%;
    margin: 1rem auto;
  }
}
.ai-edit {
  /* tablet end */
  /* small pc */
}
.ai-edit {
  /* small pc end */
}

/* /ai-edit  */
/* toughness  */
.toughness .main-contents {
  overflow: hidden;
  padding-top: 0;
}
.toughness .contents-block {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.toughness .point-inner {
  padding: 0 1rem;
}
.toughness .point-img {
  position: relative;
}
.toughness .point-img img {
  background: #fff;
  border-radius: 0.8rem;
  -webkit-box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
          box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
  margin: 2rem auto;
}
.toughness .point-inner .point-img:first-child img {
  margin-top: 0;
}
.toughness .point-inner .point-img:last-child img {
  margin-bottom: 0;
}
.toughness {
  /* tablet */
}
@media screen and (min-width: 640px) {
  .toughness .point-inner .point-img img,
  .toughness .point-inner .point-img:first-child img {
    margin-top: 1rem;
  }
  .toughness .point-inner {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
  }
  .toughness .point-img {
    width: 50%;
    left: auto;
  }
  .toughness .point-img img {
    width: 95%;
    margin: 1rem auto;
  }
}
.toughness {
  /* tablet end */
  /* small pc */
}
.toughness {
  /* small pc end */
}

/* /toughness  */
/* function  */
.function .main-contents {
  overflow: hidden;
  padding-top: 0;
}
.function .contents-block {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.function .point-inner {
  padding: 0 1rem;
}
.function .point-img {
  position: relative;
}
.function .point-img img {
  background: #fff;
  border-radius: 0.8rem;
  -webkit-box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
          box-shadow: 0 0.4rem 1.5rem rgba(96, 118, 178, 0.31);
  margin: 2rem auto;
}
.function .point-inner .point-img:first-child img {
  margin-top: 0;
}
.function .point-inner .point-img:last-child img {
  margin-bottom: 0;
}
.function {
  /* tablet */
}
@media screen and (min-width: 640px) {
  .function .point-inner .point-img:first-child img {
    margin-top: 1rem;
  }
  .function .point-inner {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
  }
  .function .point-img {
    width: 50%;
    left: auto;
  }
  .function .point-img img {
    width: 95%;
    margin: 1rem auto;
  }
}
.function {
  /* tablet end */
  /* small pc */
}
.function {
  /* small pc end */
}

/* /function  */
/* display  */
/* /display  */
/*--- /特長 ---*/